Subject: [ipfix-eval] Change of email

From: "Reinaldo Penno" <[email-masked]>
Date: Thu, 5 Sep 2002 14:28:26 -0700

Sorry for the previous message to this list listing only 3 candidates. My
external alias (which I use on this list) stopped working and I didn't
receive any message for a couple of weeks. I hope everything is fixed now. 

regards,

Reinaldo